Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.pdfview
Interface PageChangeListener

All Known Implementing Classes:
  PDFViewer

    public interface PageChangeListener

A listener to indicate that some control has asked for a particular page to be displayed.

Method Summary
`void` | `gotoPage(int page)` Notifies the listener that it should go to a particular page number.

Method Detail

### gotoPage

    void gotoPage(int page)

  Notifies the listener that it should go to a particular page number.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD